:root {
  --font-special: "Funnel Display", sans-serif;
  --font-lato: "Lato", sans-serif;
  --font-merriweather: "Merriweather", serif;
  --font-tomorrow: "Tomorrow", sans-serif;
  --font-space: "Space Grotesk", sans-serif;
  --font-roboto: "Roboto", sans-serif;
  --color-bg: #fdf9f4;
  --color-text: #333;
  --color-border: #333;
  --color-special: #00ff00;
}

.article-special-container {
  width: 100%;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  background-color: var(--color-bg);
}

.special-section {
  float: left;
  width: 100%;
  position: relative;
}

.special-section .wrapper {
    margin: 0px auto;
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
  }

.special-section--1 {
  width: 100%;
  padding: 10px 0;
  color: var(--color-text);
  border-top: 1px solid var(--color-border);
  background-color: #fff;
}

.special-section--1 .special-section__text {
    width: 100%;
    font-weight: 700;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
  }

.special-section--2 {
  width: 100%;
  position: relative;
  min-height: 810px;
}

@media (max-width: 1024px) {

.special-section--2 {
    min-height: 470px
}
  }

.special-section--2 figure {
    z-index: 0;
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
  }

.special-section--2 figure img {
      min-height: 810px;
      -o-object-fit: none;
         object-fit: none;
    }

@media (max-width: 1024px) {

.special-section--2 figure img {
        min-height: 470px
    }
      }

.special-section--2 figure figcaption {
      left: 15px;
      right: 0;
      bottom: -30px;
      position: absolute;
      max-width: 1300px;
      margin: 0px auto;
      width: 100%;
      font-size: 12px;
    }

@media (max-width: 1024px) {

.special-section--2 figure figcaption {
        font-size: 12px;

        bottom: -30px
    }
      }

.special-section--2 .wrapper {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    display: flex;
    padding-top: 150px;
    align-items: center;
    top: 0;
    bottom: 0;
    flex-direction: column;
  }

.special-section--2 .special-section__heading {
    color: #fff;
    font-size: 80px;
    line-height: 1.025em;
    font-weight: 700;
    max-width: 640px;
    text-align: center;
    float: left;
    width: 100%;
    margin: 0;
    font-family: var(--font-special);
  }

@media (max-width: 1024px) {

.special-section--2 .special-section__heading {
      font-size: 50px;

      line-height: 1.2em
  }
    }

@media (max-width: 450px) {

.special-section--2 .special-section__heading {
      font-size: 30px
  }
    }

.special-section--2 .special-section__subheading {
    float: left;
    width: 100%;
    font-size: 22px;
    line-height: 1.09em;
    font-weight: 600;
    text-align: center;
    margin-top: 30px;
    text-transform: uppercase;
  }

.special-section--2 .special-section__subheading strong {
      display: block;
      width: 100%;
      font-weight: 700;
    }

.special-section--2 .special-section__partners {
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
    margin: auto;
    position: absolute;
    padding: 35px 10px 15px;
    max-width: 450px;
  }

@media (max-width: 1024px) {

.special-section--2 .special-section__partners {
      display: none
  }
    }

.special-section--2 .special-section__partners-heading {
    font-weight: 700;
    font-size: 10px;
    margin-bottom: 23px;
    float: left;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
  }

.special-section--2 .partners__grid {
    width: 100%;
    float: left;
    display: flex;
    -moz-column-gap: 80px;
         column-gap: 80px;
    row-gap: 10px;
    justify-content: center;
    align-items: center;
  }

.special-section--2 .special-section__supporters {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    color: #000;
    gap: 45px;
    min-height: 55px;
    padding: 25px 20px 7px;
  }

.special-section--2 .special-section__supporters .supporters__grid {
      gap: 40px;
      display: flex;
      align-items: center;
    }

.special-section--2 .special-section__supporters .supporters__grid-title {
      font-size: 10px;
      text-transform: uppercase;
      font-weight: 700;
    }

.special-section--2 .special-section__supporters::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 99%;
    width: 200vw;
    background-color: inherit;
  }

.special-section--3 figure {
    z-index: 0;
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
  }

.special-section--3 figure img {
      float: left;
      width: 100%;
      height: auto;
    }

.special-section--3 figure img:not(.static) {
      aspect-ratio: 2010/810;
      -o-object-fit: cover;
         object-fit: cover;
    }

.special-section--3 figure img.static {
      height: 810px;
      -o-object-fit: none;
         object-fit: none;
    }

.special-section--3 figure figcaption {
      left: 0;
      right: 0;
      width: 100%;
      bottom: -30px;
      position: absolute;
      max-width: 1300px;
      margin: 0px auto;
      padding-left: 15px;
      padding-right: 15px;
      text-align: right;
      font-size: 12px;
    }

@media (max-width: 1024px) {

.special-section--3 figure figcaption {
        font-size: 12px
    }
      }

.special-section--3 figure.figleft figcaption {
      text-align: left;
    }

.special-section--4 {
  padding: 40px 0;
}

.special-section--4 .special-section__lead {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.143em;
    text-align: center;
    max-width: 900px;
    margin: 0px auto 35px;
  }

.special-section--4 .special-section__heading {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.143em;
    text-align: left;
    margin: 0px;
  }

.special-section--4 .special-section__text {
    max-width: 704px;
    margin: 0px 145px 0px auto;
    font-size: 18px;
    font-family: var(--font-lato);
  }

@media (max-width: 1024px) {

.special-section--4 .special-section__text {
      margin: 0px auto
  }
    }

.special-section--4 .special-section__row {
    width: 100%;
    position: relative;
  }

.special-section--4 .quote {
    top: 0;
    position: absolute;
    display: flex;
    font-size: 30px;
    line-height: 1.267em;
    flex-direction: column;
    text-align: right;
    font-family: var(--font-special);
    align-items: flex-end;
    justify-content: flex-end;
  }

@media (max-width: 1024px) {

.special-section--4 .quote {
      position: relative;

      margin: 30px auto 0
  }
    }

.special-section--4 .quote::before {
    content: "";
    position: absolute;
    width: 70px;
    height: 1px;
    background-color: #707070;
    top: 0;
    right: 82px;
  }

.special-section--4 .quote--left {
    left: -30px;
    max-width: 260px;
  }

@media (max-width: 1024px) {

.special-section--4 .quote--left {
      display: none
  }
    }

.special-section--4 .quote--right {
    right: -150px;
    max-width: 300px;
  }

@media (max-width: 1024px) {

.special-section--4 .quote--right {
      right: 0
  }
    }

.special-section--5 {
  padding: 70px 0;
}

.special-section--5 .wrapper {
    gap: 74px;
    display: flex;
    max-width: 1130px;
    justify-content: space-between;
  }

@media (max-width: 1024px) {

.special-section--5 .wrapper {
      gap: 40px;

      flex-direction: column
  }
    }

.special-section--5 .special-section__heading {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2em;
    color: var(--color-text);
    font-family: var(--font-special);
  }

.special-section--5 .special-section__content {
    font-size: 18px;
    line-height: 1.556em;
  }

.special-section--6 {
  margin: 0 0 40px;
  padding: 14px 0;
  background-color: #333;
}

.special-section--6 .wrapper {
    color: #fff;
  }

.special-section--6 .special-section__container {
    gap: 40px;
    display: flex;
    border-right: 0;
    align-items: center;
    padding-bottom: 15px;
    border: 1px solid var(--color-special);
    border-right: 0;
    position: relative;
    border-bottom-left-radius: 10px;
  }

@media (max-width: 1024px) {

.special-section--6 .special-section__container {
      border-left: 0;

      flex-direction: column;

      border-bottom-left-radius: 0
  }
    }

.special-section--6 .special-section__container::before {
    content: "";
    left: 99%;
    top: -1px;
    bottom: -1px;
    position: absolute;
    border: 1px solid var(--color-special);
    border-left: 0;
    border-right: 0;
    width: 200vw;
  }

.special-section--6 .special-section__img {
    position: relative;
    max-width: 200px;
    width: 100%;
    flex-shrink: 0;
  }

@media (max-width: 1024px) {

.special-section--6 .special-section__img {
      border: 1px solid var(--color-special);

      border-right: 0;

      padding-bottom: 20px;

      border-bottom-left-radius: 10px
  }
    }

.special-section--6 .special-section__img-title {
    float: left;
    width: 100%;
    color: #000;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    line-height: 1.33em;
    min-height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-special);
  }

.special-section--6 .special-section__img-caption {
    width: 100%;
    float: left;
    color: #fff;
    margin-top: 15px;
    font-size: 18px;
    line-height: 1.33em;
    text-align: center;
    font-weight: 700;
  }

.special-section--6 .special-section__img-extra {
    width: 100%;
    text-align: center;
    float: left;
    color: var(--color-special);
    font-size: 15px;
    font-weight: 700;
    line-height: 1.33em;
  }

.special-section--6 .special-section__text {
    color: #fff;
    max-width: 770px;
    font-family: var(--font-merriweather);
  }

.special-section--6 .special-section__text p {
      font-size: 16px;
    }

.special-section--7 {
  padding: 40px 0;
}

.special-section--7 .special-section__heading {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.143em;
    text-align: left;
    margin: 0px;
  }

.special-section--7 .special-section__text {
    max-width: 704px;
    margin: 0px 145px 0px auto;
    font-size: 18px;
    font-family: var(--font-lato);
  }

@media (max-width: 1200px) {

.special-section--7 .special-section__text {
      margin: 0px 0 0px auto
  }
    }

@media (max-width: 1024px) {

.special-section--7 .special-section__text {
      width: 100%;

      margin: 0px auto
  }
    }

.special-section--7 .special-section__row {
    width: 100%;
    position: relative;
  }

.special-section--7 .quote {
    top: 0;
    position: absolute;
    display: flex;
    font-size: 30px;
    line-height: 1.267em;
    flex-direction: column;
    text-align: right;
    font-family: var(--font-special);
    align-items: flex-end;
    justify-content: flex-end;
  }

.special-section--7 .quote svg {
      margin-bottom: 25px;
    }

@media (max-width: 1024px) {

.special-section--7 .quote {
      position: relative;

      margin: 50px auto 0
  }
    }

.special-section--7 .quote::before {
    content: "";
    position: absolute;
    width: 70px;
    height: 1px;
    background-color: #707070;
    top: 0;
    right: 82px;
  }

.special-section--7 .quote--left {
    left: -30px;
    max-width: 260px;
  }

.special-section--7 .quote--left::before {
    right: auto;
    left: 82px;
  }

.special-section--8 {
  color: #fff;
  padding: 40px 0;
  margin-bottom: 40px;
  overflow-y: visible;
  background-color: #000;
}

@media (max-width: 1024px) {

.special-section--8 {
    padding-top: 30px;

    margin-bottom: 20px
}
  }

.special-section--8 figure {
    z-index: 0;
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
  }

.special-section--8 figure figcaption {
      left: 0;
      right: 0;
      bottom: -30px;
      position: absolute;
      max-width: 1300px;
      margin: 0px auto;
      width: 100%;
      color: #000;
      font-size: 12px;
    }

@media (max-width: 1024px) {

.special-section--8 figure figcaption {
        bottom: -30px
    }
      }

@media (max-width: 650px) {

.special-section--8 figure figcaption {
        bottom: -30px;

        padding: 0 15px
    }
      }

.special-section--8 .special-section__container {
    gap: 75px;
    display: flex;
    position: relative;
    align-items: flex-start;
  }

@media (max-width: 1024px) {

.special-section--8 .special-section__container {
      flex-direction: column;

      gap: 20px
  }
    }

.special-section--8 .special-section__img {
    width: 43.1%;
    flex-shrink: 0;
  }

@media (max-width: 1024px) {

.special-section--8 .special-section__img {
      width: 100%;

      order: 0 !important
  }

      .special-section--8 .special-section__img img {
        width: 100%;
      }
    }

@media (max-width: 650px) {

.special-section--8 .special-section__img {
      width: 100vw;

      left: -15px;

      position: relative
  }

      .special-section--8 .special-section__img img {
        width: 100%;
      }
    }

.special-section--8 .special-section__img video,
        .special-section--8 .special-section__img iframe {
      width: 100%;
      aspect-ratio: 16/9;
    }

.special-section--8 .special-section__img--video {
    height: auto;
    overflow: hidden;
    border-radius: 15px;
    margin-top: 40px;
  }

@media (max-width: 650px) {

.special-section--8 .special-section__img--video {
      left: 0;

      width: 100%
  }
    }

.special-section--8 .special-section__img--right {
    order: 3;
  }

.special-section--8 .special-section__img--right figcaption {
      text-align: right;
    }

.special-section--8 .special-section__heading {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.267em;
    font-family: var(--font-special);
  }

.special-section--8 .special-section__text {
    padding-top: 40px;
    max-width: 500px;
    order: 1;
    font-family: var(--font-lato);
  }

@media (max-width: 650px) {

.special-section--8 .special-section__text {
      padding-top: 0px
  }
    }

.special-section--8 .special-section__text p {
      margin-bottom: 30px;
    }

.special-section--8 .special-section__text *:last-child {
      margin-bottom: 0;
    }

.special-section--8 .special-section__text ul {
      margin: 0;
      padding: 0;
    }

.special-section--8 .special-section__text ul li {
        margin-bottom: 30px;
      }

.special-section--8 .special-section__text ul li::before {
        content: "";
        top: -3px;
        width: 4px;
        height: 4px;
        margin-right: 8px;
        position: relative;
        border-radius: 100%;
        display: inline-block;
        background-color: var(--color-special);
      }

.special-section--8 .special-section__category {
    top: -18px;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    padding: 0 10px;
    min-height: 36px;
    min-width: 201px;
    text-align: center;
    color: #000;
    background-color: var(--color-special);
  }

@media (max-width: 1024px) {

.special-section--8 .special-section__category {
      margin: 0px auto;

      top: -79px;

      float: left;

      left: 0;

      right: 0;

      width: -moz-fit-content;

      width: fit-content
  }
    }

.special-section--8:not(.special-section__raw)::before {
  content: "";
  position: absolute;
  height: 1px;
  left: 0;
  right: 0;
  top: 21px;
  background-color: var(--color-special);
}

@media (max-width: 1024px) {

.special-section--8:not(.special-section__raw) {
    padding-top: 100px
}
  }

.special-section--9 {
  min-height: 430px;
}

.special-section--9 .swiper-wrapper {
    height: auto;
  }

.special-section--9 .swiper-pagination {
    top: 0;
    margin-top: 45px;
    position: relative;
  }

.special-section--9 .swiper-pagination .swiper-pagination-bullet {
      background-color: transparent;
      border: 1px solid #707070;
      opacity: 1;
    }

.special-section--9 .swiper-pagination .swiper-pagination-bullet-active {
      background-color: var(--color-special);
    }

@media (max-width: 768px) {

.special-section--9 .swiper-pagination {
      margin-top: 5px
  }
    }

.special-section--9 .swiper-arrows__container {
    position: absolute;
    max-width: 1300px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
  }

.special-section--9 .swiper-button-next,
    .special-section--9 .swiper-button-prev {
    color: #fff;
    width: 14px;
    height: 14px;
  }

@media (max-width: 768px) {

.special-section--9 .swiper-button-next,
    .special-section--9 .swiper-button-prev {
      display: none
  }
    }

.special-section--9 .swiper-button-next:after,
    .special-section--9 .swiper-button-prev:after {
    font-size: 15px;
  }

.special-section--9 .swiper-slide {
    width: 100%;
    height: auto;
    color: var(--color-text);
  }

.special-section--9 .swiper-slide .wrapper {
      gap: 130px;
      display: flex;
      align-items: center;
    }

.special-section--9 .swiper-slide .swiper-slide__left {
      flex-shrink: 0;
    }

@media (max-width: 768px) {

.special-section--9 .swiper-slide .swiper-slide__left {
        display: none
    }
      }

.special-section--9 .swiper-slide .swiper-slide__right {
      font-size: 40px;
      max-width: 290px;
      font-weight: bold;
      line-height: 1.125em;
      display: flex;
      flex-direction: column;
      font-family: var(--font-space);
    }

@media (max-width: 768px) {

.special-section--9 .swiper-slide .swiper-slide__right {
        min-height: 551px;

        justify-content: center
    }
      }

.special-section--9 .swiper-slide .swiper-slide__right .swiper-slide__big {
        font-size: 70px;
        width: 100%;
        line-height: 1.343em;
        font-weight: 300;
      }

.special-section--10 {
  padding: 22px 0;
  margin: 40px 0;
  min-height: 275px;
  color: #fff;
  background-color: #000;
}

@media (max-width: 1024px) {

.special-section--10 {
    min-height: auto;

    padding-bottom: 33px
}
  }

.special-section--10 .wrapper {
    gap: 60px;
    width: 100%;
    display: flex;
  }

@media all and (max-width: 1024px) {

.special-section--10 .wrapper {
      gap: 47px;

      flex-direction: column;

      align-items: center
  }
    }

.special-section--10 .numbers-grid__left {
    width: 100%;
    flex-shrink: 0;
    max-width: 135px;
  }

@media all and (max-width: 1024px) {

.special-section--10 .numbers-grid__left {
      max-width: 231px
  }
    }

.special-section--10 .numbers-grid__numbers {
    flex-grow: 1;
    display: flex;
    padding-top: 51px;
    flex-wrap: wrap;
    row-gap: 20px;
    justify-content: space-between;
  }

@media all and (max-width: 1024px) {

.special-section--10 .numbers-grid__numbers {
      width: 100%;

      padding-top: 0
  }
    }

@media all and (max-width: 800px) {

.special-section--10 .numbers-grid__numbers {
      flex-direction: column;

      align-items: center
  }
    }

.special-section--10 .numbers-grid__number {
    position: relative;
    display: flex;
    height: 181px;
    padding: 33px;
    flex-direction: column;
    justify-content: center;
    max-width: 230px;
  }

.special-section--10 .numbers-grid__number .numbers-grid__head {
      font-size: 70px;
      font-weight: 400;
      line-height: 1.343em;
      color: var(--color-special);
      font-family: var(--font-tomorrow);
    }

.special-section--10 .numbers-grid__number .numbers-grid__text {
      font-family: var(--font-space);
      font-size: 18px;
      font-weight: 700;
      line-height: 1.33em;
    }

.special-section--10 .numbers-grid__number .clip-border {
      position: absolute;
      inset: 0;
      width: 100%;
      height: 100%;
      overflow: visible;
      stroke: var(--color-special);
    }

.special-section--10 .special-section__tag {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    padding: 0 10px;
    min-height: 33px;
    min-width: 135px;
    text-align: center;
    color: #000;
    margin-bottom: 18px;
    background-color: var(--color-special);
  }

.special-section--10 .special-section__text {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.375em;
    text-align: right;
  }

.special-section--11 {
  padding-bottom: 80px;
}

@media (max-width: 1024px) {

.special-section--11 {
    padding-bottom: 11px
}
  }

.special-section--11 .special-section__hero {
    gap: 80px;
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 75px;
  }

@media (max-width: 1024px) {

.special-section--11 .special-section__hero {
      gap: 42px;

      margin-bottom: 60px;

      align-items: center;

      flex-direction: column
  }
    }

.special-section--11 .special-section__hero .special-section__hero-img {
      width: 47%;
      flex-shrink: 0;
    }

.special-section--11 .special-section__hero .special-section__hero-img figcaption {
        float: right;
        font-size: 12px;
        margin-top: 12px;
      }

@media (max-width: 1024px) {

.special-section--11 .special-section__hero .special-section__hero-img {
        width: 100%
    }

        .special-section--11 .special-section__hero .special-section__hero-img img {
          width: 100%;
        }
      }

@media (max-width: 1024px) {

.special-section--11 .special-section__hero .special-section__hero-text {
        display: flex;

        flex-direction: column;

        align-items: center
    }
      }

.special-section--11 .special-section__hero .special-section__heading {
      float: left;
      width: 100%;
      font-size: 50px;
      font-weight: 700;
      margin-top: 10px;
    }

@media (max-width: 1024px) {

.special-section--11 .special-section__hero .special-section__heading {
        font-size: 40px;

        margin-bottom: 10px
    }
      }

.special-section--11 .special-section__hero .special-section__hero-lead {
      font-size: 30px;
      font-weight: 700;
      line-height: 1.2em;
    }

@media (max-width: 1024px) {

.special-section--11 .special-section__hero .special-section__hero-lead {
        font-size: 25px;

        margin-bottom: 35px
    }
      }

.special-section--11 .special-section__hero .special-section__hero-special {
      margin-top: 25px;
      padding: 4px 24px;
      font-size: 18px;
      font-weight: 1.33em;
      background-color: #fff;
      border: 1px solid var(--color-special);
    }

@media all and (max-width: 1024px) {

.special-section--11 .special-section__hero .special-section__hero-special {
        width: auto;

        flex-grow: 0;

        margin-top: 0;

        justify-self: center
    }
      }

.special-section--11 .special-section__hero .special-section__hero-special small {
        font-size: 15px;
        font-weight: bold;
      }

.special-section--11 .special-section__content {
    float: left;
    width: 100%;
  }

.special-section--11 .special-section__content h1,
        .special-section--11 .special-section__content h2,
        .special-section--11 .special-section__content h3,
        .special-section--11 .special-section__content h4,
        .special-section--11 .special-section__content h5 {
      font-family: var(--font-merriweather);
      line-height: 1.33em;
      font-weight: 700;
      margin-bottom: 5px;
    }

.special-section--11 .special-section__content h1 {
      font-size: 26px;
    }

.special-section--11 .special-section__content h2 {
      font-size: 24px;
    }

.special-section--11 .special-section__content h3 {
      font-size: 20px;
    }

.special-section--11 .special-section__content p,
        .special-section--11 .special-section__content ul,
        .special-section--11 .special-section__content table {
      font-size: 18px;
      margin-bottom: 20px;
      font-family: var(--font-merriweather);
    }

.special-section--11 .special-section__author {
    gap: 68px;
    float: left;
    width: 100%;
    display: flex;
    margin-top: 60px;
    align-items: center;
    border: 1px solid var(--color-special);
    border-right: 0;
  }

@media (max-width: 1024px) {

.special-section--11 .special-section__author {
      gap: 29px;

      padding: 14px 0;

      flex-direction: column;

      align-items: flex-start;

      border: 0;

      width: 100%;

      float: none;

      margin: 0px auto;

      position: relative;

      align-items: center
  }

      .special-section--11 .special-section__author .special-section__text {
        max-width: 300px;
      }

      .special-section--11 .special-section__author figure {
        width: 300px;
        float: left;
      }
        .special-section--11 .special-section__author figure img {
          float: left;
        }
    }

.special-section--11 .special-section__author strong {
      font-family: var(--font-roboto);
      font-weight: 700;
      font-size: 18px;
    }

.special-section--11 .special-section__author p {
      font-family: var(--font-lato);
      font-size: 18px;
    }

@media (max-width: 1024px) {
    .special-section--11 .special-section__author::before,
        .special-section--11 .special-section__author::after {
      content: "";
      position: absolute;
      top: 0;
      left: -15px;
      right: -15px;
      height: 1px;
      background-color: var(--color-special);
    }

    .special-section--11 .special-section__author::after {
      top: auto;
      bottom: 0;
    }
  }

.special-section--12 {
  padding: 50px 0;
}

.special-section--12 .special-section__partners {
    left: 0;
    right: 0;
    top: 0;
    gap: 35px;
    z-index: 1;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }

.special-section--12 .special-section__partners-heading {
    font-weight: 700;
    font-size: 10px;
    flex-shrink: 0;
    text-transform: uppercase;
  }

.special-section--12 .partners__grid {
    display: flex;
    -moz-column-gap: 80px;
         column-gap: 80px;
    row-gap: 10px;
    justify-content: center;
    align-items: center;
  }

